<?xml version="1.0" encoding="UTF-8"?>
<section name="Workbench">
	<section name="JavaElementSearchActions">
	</section>
	<section name="OptionalMessageDialog.hide.">
		<item key="org.eclipse.jdt.ui.typecomment.deprecated" value="true"/>
	</section>
	<section name="NewClassWizardPage">
		<item key="create_constructor" value="false"/>
		<item key="create_unimplemented" value="true"/>
	</section>
	<section name="completion_proposal_size">
	</section>
	<section name="quick_assist_proposal_size">
	</section>
	<section name="BuildPathsPropertyPage">
		<item key="pageIndex" value="2"/>
	</section>
	<section name="SourceActionDialog.methods">
		<item key="VisibilityModifier" value="1"/>
		<item key="FinalModifier" value="false"/>
		<item key="SynchronizedModifier" value="false"/>
		<item key="Comments" value="false"/>
	</section>
	<section name="AddGetterSetterDialog">
		<item key="SortOrdering" value="false"/>
		<item key="RemoveFinal" value="false"/>
	</section>
	<section name="DialogBounds_GetterSetterTreeSelectionDialog">
		<item key="DIALOG_X_ORIGIN" value="225"/>
		<item key="DIALOG_Y_ORIGIN" value="64"/>
		<item key="DIALOG_WIDTH" value="526"/>
		<item key="DIALOG_HEIGHT" value="696"/>
		<item key="DIALOG_FONT_NAME" value="1|Segoe UI|9.0|0|WINDOWS|1|-12|0|0|0|400|0|0|0|1|0|0|0|0|Segoe UI"/>
	</section>
	<section name="SourceActionDialog.constructors">
		<item key="VisibilityModifier" value="1"/>
		<item key="FinalModifier" value="false"/>
		<item key="SynchronizedModifier" value="false"/>
		<item key="Comments" value="false"/>
	</section>
	<section name="GenerateConstructorUsingFieldsSelectionDialog">
		<item key="OmitCallToSuper" value="false"/>
	</section>
	<section name="DialogBounds_GenerateConstructorUsingFieldsSelectionDialog">
		<item key="DIALOG_X_ORIGIN" value="230"/>
		<item key="DIALOG_Y_ORIGIN" value="76"/>
		<item key="DIALOG_WIDTH" value="517"/>
		<item key="DIALOG_HEIGHT" value="678"/>
		<item key="DIALOG_FONT_NAME" value="1|Segoe UI|9.0|0|WINDOWS|1|-12|0|0|0|400|0|0|0|1|0|0|0|0|Segoe UI"/>
	</section>
	<section name="org.eclipse.jdt.internal.ui.dialogs.OpenTypeSelectionDialog2">
		<item key="ShowStatusLine" value="true"/>
		<item key="History" value="&lt;?xml version=&quot;1.0&quot; encoding=&quot;UTF-8&quot;?&gt;&#x0D;&#x0A;&lt;History/&gt;"/>
	</section>
	<section name="DialogBounds_SuperInterfaceSelectionDialog">
		<item key="DIALOG_X_ORIGIN" value="-681"/>
		<item key="DIALOG_Y_ORIGIN" value="-89"/>
		<item key="DIALOG_WIDTH" value="1936"/>
		<item key="DIALOG_HEIGHT" value="1056"/>
		<item key="DIALOG_FONT_NAME" value="1|Segoe UI|9.0|0|WINDOWS|1|-12|0|0|0|400|0|0|0|1|0|0|0|0|Segoe UI"/>
	</section>
	<section name="NewPackageWizardPage">
		<item key="create_package_info_java" value="false"/>
	</section>
	<section name="RefactoringWizard.preview">
		<item key="width" value="600"/>
		<item key="height" value="400"/>
	</section>
	<section name="org.eclipse.ltk.ui.refactoring.settings">
		<item key="updateSimilarElements" value="false"/>
		<item key="updateSimilarElementsMatchStrategy" value="1"/>
		<item key="updateTextualMatches" value="false"/>
		<item key="updateQualifiedNames" value="false"/>
		<item key="patterns" value="*"/>
	</section>
</section>
